\name{InputTest}
\alias{InputTest}
\docType{data}
\title{
Infile: Population simulated
}

\description{
This dataset corresponds to a population that underwent a huge bottleneck 200 generations ago. The past effective population size was 1000 and the present size is 100.  

The genetic data of this population involve 20 microsatellite markers .
}

\usage{data(InputTest)}
\format{
The format is:

 num [1:240] 9 4 12 2 0 14 21 15 3 9 ...
 
  }

\details{
The infile is called InputTest.txt and it provides the microsatellite data at 20 markers.
}

\section{Infile format}{
Each markers is described by 2 lines and the unobserved alleles are mentionned by zeros:

9 (number of alleles at the first locus)

4  12   2   0  14  21  15   3   9 (counts of number of alleles with the same length)

12 (number of alleles at next locus)
 
.

.

.

14 (number of alleles at last locus)

1   4   0   0   0  38  18   7   9   1   0   0   1   1



It means that if you have a locus with 2 types of alleles of lenghts 10 and 12 (number of repeat motifs) you have to mention that the allele 11 is missing.

So if alleles 10 and 12 have frequencies 24 and 6 respectively, you have to describe the locus by:

3

24 0 6 

This file is close to MSVAR file and you can convert a MSVAR file to VarEff file at the website \url{https://qgp.jouy.inra.fr} 
               
}

\source{
This data is a simulated data obtained by the model DemoDivMS from Nikolic et al. 2009
\url{https://qgsp.jouy.inra.fr}
}

\references{
Nikolic N., Butler J., Bagliniere JL., Laughton R., McMyn I.A.G, Chevalet C. 2009. An examination of genetic diversity and effective population size in Atlantic salmon populations, and applications for conservation and management. Genetics Research. 91: 1-18.
}

\examples{
data(InputTest)
}

\keyword{datasets}