\name{NTdist}
\alias{NTdist}
\title{
Graphical summary
}
\description{
Graphical summary of the posterior distribution of estimates of Log(Ne) in the past (a 2D plot).
}
\usage{
NTdist(NameBATCH = NULL, MUTAT = NULL, TMAX = NULL)
}
\arguments{
  \item{NameBATCH}{[matrix]: File .Batch create by the function VarEff
}
  \item{MUTAT}{[numeric]:Mutation rate
}
  \item{TMAX}{[integer]:Length of the period for which the distributions of Ne or Log(Ne) in the past are generated
}
}
\details{
The function NTdist() uses the job.Batch file and makes a figure to summarise the posterior distribution of Ne or Log(Ne) in a certain period (TMAX) given by the user.
The graph is plotted and saved as a text.
}
\value{
\item{job.2D}{Into R console: Graphical summary of the posterior distribution of estimates of Log(Ne) in the past (a 2D plot)}
}
\references{
Nikolic N., Chevalet C. 2014. Detecting past changes of effective population size. Evolutionary Applications, 7(6):663-81. \cr

Chevalet C., Nikolic N. 2010. Distribution of coalescent times and distances between microsatellite alleles with changing effective population size. Theoretical Population Biology, 77(3): 152-163.  
}
\author{
Natacha Nikolic <documents_57@hotmail.com> and Claude Chevalet <claude.chevalet@toulouse.inra.fr>
}
\note{
More details on the model can be found on the website: \url{https://qgsp.jouy.inra.fr}
}
\seealso{
Overview: \code{\link{VarEff-package}} \cr
Exemple: \code{\link{InputTest}} \cr
HelpData: \code{\link{HelpData}} 
}
\examples{
library(VarEff)
NTdist (NameBATCH = system.file("extdata/job.Batch", package = "VarEff") 
, MUTAT = 0.01, TMAX = 200) 
}
\keyword{ models }
