\name{Tmrca}
\alias{Tmrca}

\title{
Calculates and plots the posterior distribution of the Time to Most Recent Common Ancestor
}

\description{
\code{Tmrca} (Time of coalescent event) 
The function Tmrca() derives the posterior distribution of the Time to the Most Recent Common Ancestor of two alleles drawn from the current population. The function makes use of the job.Batch file and makes a figure to summarize the posterior distribution of TMRCA or Log(TMRCA) in a certain period (TMAX) given by the user. Like plotNdistrib(), it is an interactive function that allows the user to check several options.
}

\usage{
Tmrca(batchfile=NULL,MUTAT=NULL,TMAXin=NULL,LogTMAXin=NULL)
}

\arguments{

  \item{batchfile}{[matrix]:File .Batch create by the function VarEff.
}
  \item{MUTAT}{[numeric]:Mutation rate.
}
  \item{TMAXin}{[integer]:Length of the period for which the distributions of density of the posterior distribution of time (generations) are generated in the past
}
  \item{LogTMAXin}{[integer]:Length of the period for which the Log distributions of density of the posterior distribution of time (generations) are generated in the past
}
}

\details{
The function \code{Tmrca} works with the file .Batch. 
It will produce a file .Tmrca and a figure on the screen.
The user can produce a figure of the density of time in Log or not.
}
\value{
\item{job.Tmrca}{Records the trials with the probabilities that TMRCA is less than the chosen upper times.}
}

\references{
Nikolic N., Chevalet C. 2014. Detecting past changes of effective population size. Evolutionary Applications, 7(6):663-81. \cr

Chevalet C., Nikolic N. 2010. Distribution of coalescent times and distances between microsatellite alleles with changing effective population size. Theoretical Population Biology, 77(3): 152-163.  
}

\author{
Natacha Nikolic <documents_57@hotmail.com> and Claude Chevalet <claude.chevalet@toulouse.inra.fr>
}

\note{
More details on the model can be found on the website: \url{https://qgp.jouy.inra.fr}
}

\seealso{
Overview: \code{\link{VarEff-package}} \cr
Exemple: \code{\link{InputTest}} \cr
HelpData: \code{\link{HelpData}} 
}

\examples{
Tmrca(batchfile=system.file("extdata/job.Batch", package = "VarEff"),MUTAT=0.01,TMAXin=0,LogTMAXin=200)
 }
\keyword{ models }